[Desktop Entry]
Type=Service
Exec=blubb
Comment=kjsSupport
Comment[da]=kjs-understøttelse
Comment[et]=kjs toetus
Comment[fa]=پشتیبانی kjs
Comment[nds]=KDE-Ünnerstütten för JavaScript
Comment[pl]=Obsługakjs
Comment[sk]=kjs podpora
Comment[sv]=Javaskript-stöd
Comment[zh_TW]=kjs 支援
Name=KDevkjsSupport
Name[da]=TDevelop Bash-understøttelse
Name[nds]=KJS-Ünnerstütten för TDevelop
Name[pl]=KDevObsługakjs
Name[sk]=KDev kjs podpora
Name[sv]=TDevelop Javaskript-stöd
Name[zh_TW]=TDevelop kjs 支援
GenericName=TDE JavaScript Support
GenericName[ca]=Suport per a JavaScript per al TDE
GenericName[da]=TDE JavaScript-understøttelse
GenericName[de]=Unterstützung für TDE-JavaScript
GenericName[el]=Υποστήριξη TDE JavaScript
GenericName[es]=Soporte para JavaScript de TDE
GenericName[et]=TDE JavaScripti toetus
GenericName[eu]=TDE JavaScript euskarria
GenericName[fa]=پشتیبانی جاوااسکریپت TDE
GenericName[fr]=Prise en charge du JavaScript pour TDE
GenericName[ga]=Tacaíocht JavaScript TDE
GenericName[gl]=Soporte para JavaScript de TDE
GenericName[hu]=TDE Javascript-támogatás
GenericName[it]=Supporto JavaScript di TDE
GenericName[ja]=TDE JavaScript サポート
GenericName[nds]=TDE-Ünnerstütten för JavaScript
GenericName[ne]=केडीई जाभास्क्रिप्ट समर्थन
GenericName[nl]=TDE ondersteuning voor JavaScript
GenericName[pl]=Obsługa JavaScriptu TDE
GenericName[pt]=Suporte TDE a JavaScript
GenericName[pt_BR]=Suporte ao JavaScript do TDE
GenericName[ru]=Поддержка языка JavaScript
GenericName[sk]=TDE JavaScript podpora
GenericName[sl]=Podpora javascriptu v TDE
GenericName[sr]=TDE-ова подршка за Javascript
GenericName[sr@Latn]=TDE-ova podrška za Javascript
GenericName[sv]=TDE Javaskript-stöd
GenericName[tr]=TDE JavaScript Desteği
GenericName[zh_CN]=TDE JavaScript 支持
GenericName[zh_TW]=TDE JavaScript 支援
Icon=tdevelop
X-TDE-ServiceTypes=TDevelop/LanguageSupport
X-TDevelop-Language=Javascript
X-TDE-Library=libkdevkjssupport
X-TDevelop-Version=3
